prefix=/opt/local
libdir=/opt/local/lib
libexecdir=/opt/local/libexec/evolution-data-server
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

backenddir=/opt/local/lib/evolution-data-server/addressbook-backends

Name: libedatabook
Description: Backend library for evolution address books
Version: 3.36.5
Requires: libebackend-1.2 libebook-contacts-1.2
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
